\ProvidesPackage{gametheory}[2022/02/10 - Style file for notes of Optimization and Game Theory in Flow Problems]

%%% Custom packages from https://gitlab.com/latexci/packages/latex-packages
% see the corresponding documentation there for details

% Basic math package including lots of utility definitions and operators
\usepackage{mkessler-math}

% Fancy theorem environments
\usepackage[number in = section]{fancythm}

% Set up of different types of todonotes
\usepackage{mkessler-todo}

% Set up hyperref and useful colors
\usepackage{mkessler-hypersetup}

% \vocab command to highlight + index definitions
\usepackage[index]{mkessler-vocab}

% \lecture command for margin notes indicating the current lecture
% as well as summary of lectures in table of content
\usepackage[fancyhead]{mkessler-lectures}

% Inclusion of inkscape figures in Gilles Castel style
\usepackage{mkessler-incfig}

% Dumping of theorem counters to aux file, to be parsed and compile parts of the document
\usepackage{mkessler-counters}

% Custom enumeration options in {enumerate} environment
\usepackage{mkessler-enumerate}


%%% General useful packages
\usepackage{csquotes}
\usepackage{import}

\usepackage[bibfile=bibliography/references.bib,imagefile=bibliography/images.bib]{mkessler-bibliography}

\usepackage[
  type={CC},
  modifier={by-sa},
  version={4.0},
]{doclicense}


\DeclareSimpleMathOperator{ex}

\NewFancyTheorem[name=Observation, group=big]{observation}
